.slider1 {
    -webkit-appearance: none;
    width: 100%;
    height: 15px;
    outline: none;
    -webkit-transition: .2s;
    border-radius: 5px;
  }
  
  .slider1:hover {
    opacity: 1;
  }
  
  .slider1::-webkit-slider-thumb {
    -webkit-appearance: none;
    appearance: none;
    width: 25px;
    height: 19px;
    background: #D9D9D9;
    cursor: pointer;
    border-radius: 3px;
  }
.slider2 {
    -webkit-appearance: none;
    width: 100%;
    height: 15px;
    outline: none;
    -webkit-transition: .2s;
    border-radius: 5px;
  }
  
  .slider2:hover {
    opacity: 1;
  }
  
  .slider2::-webkit-slider-thumb {
    -webkit-appearance: none;
    appearance: none;
    width: 25px;
    height: 19px;
    background: #D9D9D9;
    cursor: pointer;
    border-radius: 3px;
  }
.slider3 {
    -webkit-appearance: none;
    width: 100%;
    height: 15px;
    outline: none;
    -webkit-transition: .2s;
    border-radius: 5px;
  }
  
  .slider3:hover {
    opacity: 1;
  }
  
  .slider3::-webkit-slider-thumb {
    -webkit-appearance: none;
    appearance: none;
    width: 25px;
    height: 19px;
    background: #D9D9D9;
    cursor: pointer;
    border-radius: 3px;
  }